
module.exports = function (_config) {
  _config.set({
    basePath: '',
    port: 4200,
    colors: true,
    concurrency: 1,
    singleRun: true,
    autoWatch: false,
    frameworks: [ 'mocha', 'chai' ],
    browsers: [ 'Chrome', 'Firefox', 'Safari' ],
    files: [
      { included: true,
        pattern: 'dist/pouchdb.min.js' },
      { included: true,
        pattern: 'dist/tests.js' },
      { included: false,
        pattern: 'dist/api.js' },
      { included: false,
        pattern: 'tests/harness/test.js' },
      { included: false,
        pattern: 'node_modules/babel-polyfill/dist/polyfill.js' }
    ],
    client: {
      mocha: { timeout: 60000 }
    }
  })
};

