/* @flow */

'use strict';

import Renderer from './base';

/**
 * @name Text:
 */
var Text = class extends Renderer {

  /**
   * @name render_link:
   */
  render_link (_link: string, _node_ids: Array<string>): string {

    return `[${_link}|${_node_ids.join(',')}]`;
  }

};

/**
 * @name exports:
 *   Named and default exports for this module.
 */
export default Text;
export { Text as text };

