
'use strict';

import assign from 'lodash/assign';
import assignIn from 'lodash/assignIn';
import bind from 'lodash/bind';
import clone from 'lodash/clone';
import concat from 'lodash/concat';
import each from 'lodash/each';
import get from 'lodash/get';
import identity from 'lodash/identity';
import isArray from 'lodash/isArray';
import isArrayLike from 'lodash/isArrayLike';
import isArrayLikeObject from 'lodash/isArrayLikeObject';
import isBoolean from 'lodash/isBoolean';
import isEmpty from 'lodash/isEmpty';
import isEqual from 'lodash/isEqual';
import isFunction from 'lodash/isFunction';
import isInteger from 'lodash/isInteger';
import isNil from 'lodash/isNil';
import isObject from 'lodash/isObject';
import isPlainObject from 'lodash/isPlainObject';
import isString from 'lodash/isString';
import isUndefined from 'lodash/isUndefined';
import keys from 'lodash/keys';
import last from 'lodash/last';
import map from 'lodash/map';
import omit from 'lodash/omit';
import set from 'lodash/set';
import size from 'lodash/size';

export default {
  assign: assign,
  assignIn: assignIn,
  bind: bind,
  clone: clone,
  concat: concat,
  each: each,
  get: get,
  identity: identity,
  isArray: isArray,
  isArrayLike: isArrayLike,
  isArrayLikeObject: isArrayLikeObject,
  isBoolean: isBoolean,
  isEmpty: isEmpty,
  isEqual: isEqual,
  isFunction: isFunction,
  isInteger: isInteger,
  isNil: isNil,
  isObject: isObject,
  isPlainObject: isPlainObject,
  isString: isString,
  isUndefined: isUndefined,
  keys: keys,
  last: last,
  map: map,
  omit: omit,
  set: set,
  size: size
};

