
'use strict';

import chai from 'chai';
import renderer from '../../../src/engine/renderer';

/**
 * @name renderer:
 *   Unit tests for the renderer subsystem.
 */
describe('renderer', () => {

  let should = chai.should();

  /**
   * @name base:
   */
  describe('base', () => {

    /**
     * @name returns identity:
     */
    it('returns identity', () => {

      let r = new renderer.base();
      r.render_text('identity').should.equal('identity');
      r.render_link('identity', []).should.equal('identity');
    });
  });
});

