/* @flow */

'use strict';

import Base from '../../base';

/**
 * @name Renderer:
 */
var Renderer = class extends Base {

  /**
   * @name render_text:
   */
  render_text (_text: string): string {

    return _text;
  }

  /**
   * @name render_link:
   */
  render_link (_link: string, _node_ids: Array<string>): string {

    return _link;
  }
};

/**
 * @name exports:
 *   Named and default exports for this module.
 */
export default Renderer;
export { Renderer as base };

