
'use strict';

import assignIn from 'lodash/assignIn';
import chunk from 'lodash/chunk';
import defer from 'lodash/defer';
import each from 'lodash/each';
import extend from 'lodash/extend';
import first from 'lodash/first';
import flatMap from 'lodash/flatMap';
import identity from 'lodash/identity';
import isArray from 'lodash/isArray';
import isInteger from 'lodash/isInteger';
import isNil from 'lodash/isNil';
import isNumber from 'lodash/isNumber';
import isObject from 'lodash/isObject';
import isPlainObject from 'lodash/isPlainObject';
import isString from 'lodash/isString';
import keys from 'lodash/keys';
import last from 'lodash/last';
import map from 'lodash/map';
import mapValues from 'lodash/mapValues';
import omit from 'lodash/omit';
import padStart from 'lodash/padStart';
import parseInt from 'lodash/parseInt';
import partial from 'lodash/partial';
import reduce from 'lodash/reduce';
import sortBy from 'lodash/sortBy';

export default {
  assignIn: assignIn,
  chunk: chunk,
  defer: defer,
  each: each,
  first: first,
  flatMap: flatMap,
  identity: identity,
  isArray: isArray,
  isInteger: isInteger,
  isNil: isNil,
  isNumber: isNumber,
  isObject: isObject,
  isPlainObject: isPlainObject,
  isString: isString,
  keys: keys,
  last: last,
  map: map,
  mapValues: mapValues,
  omit: omit,
  padStart: padStart,
  parseInt: parseInt,
  partial: partial,
  reduce: reduce,
  sortBy: sortBy,
  _: partial.placeholder
};

